﻿div#current_trends {
  /*border-top: 7px solid #0096d6;
    border-bottom: 5px solid #0096d6;*/
  position: relative;
  z-index: 2;
}
div#current_trends h3 {
  background: #7bc8ea;
  color: #fff;
  font-size: 22px;
  font-family: 'lft-etica', Arial;
  font-weight: 400;
  margin: 0;
  padding: 15px 20px;
  width: 100%;
  border-top: 7px solid #0096d6;
  font-weight: normal;
}
div#current_trends div#projected_growth {
  position: absolute;
  z-index: 5;
  right: 30px;
  bottom: 70px;
  background: #bde1f4;
  color: #028cd0;
  border-left: 3px solid #028cd0;
  padding: 5px 15px;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
}
div#current_trends div#projected_growth .percentage {
  color: #f4284c;
}
div#current_trends div#footnote {
  background: #bde1f4;
  color: #2c3091;
  padding: 10px 15px;
  margin-right: 1px;
  border-bottom: 5px solid #0096d6;
}
ul.css-tabs {
  margin: 0 !important;
  padding: 0;
  height: 40px;
  background-color: #BDE1F4;
}
ul.css-tabs li {
  float: left;
  padding: 0;
  margin: 0;
  list-style-type: none;
  width: 16.66% !important;
  height: 40px;
}
ul.css-tabs li a {
  display: block;
  font-size: 13px;
  font-weight: bold;
  height: 40px !important;
  padding-top: 7px;
  text-decoration: none;
  border: none;
  border-top: 3px solid #0178c5;
  border-right: 1px solid #fff;
  background: #0397d6;
  color: #c2def1;
  position: relative;
  outline: 0;
  text-align: center;
  font-weight: normal;
}
ul.css-tabs li a:hover,
ul.css-tabs li a.current {
  background: #2e3489 !important;
  border-top: 3px solid #1b1f69;
  color: #fff;
  cursor: default;
}
ul.css-tabs li:last-of-type a {
  border-right: 0;
}
ul.css-tabs li.year {
  float: left;
  padding: 0;
  margin: 0;
  list-style-type: none;
  width: 100px !important;
  height: 30px;
}
ul.css-tabs li.year a {
  display: block;
  font-size: 13px;
  font-weight: bold;
  height: 25px !important;
  padding-top: 5px;
  text-decoration: none;
  border: none;
  border-top: 3px solid #0178c5;
  border-right: 1px solid #fff;
  background: #0397d6;
  color: #c2def1;
  position: relative;
  outline: 0;
  text-align: center;
  font-weight: normal;
}
ul.css-tabs li.year a:hover,
ul.css-tabs li.year a.current {
  background: #2e3489 !important;
  border-top: 3px solid #1b1f69;
  color: #fff;
  cursor: default;
  font-weight: bold;
}
ul.css-tabs li.year:last-of-type a {
  border-right: 0;
}
/* tab pane */
div.pane {
  min-height: 300px;
  padding: 15px 20px 0 20px;
  background: #bde1f4;
  margin-right: 1px;
}
div.pane div.pane {
  margin-left: -20px;
  margin-right: -20px;
  background-color: #e5f3fb;
}
div.pane div.highcharts-container {
  padding-bottom: 40px;
}
div.pane.pie {
  background-color: #e5f3fb;
  padding: 15px 0 0 0px;
}
div.pane > ul.css-tabs {
  height: 25px;
}
div.pane > ul.css-tabs li {
  height: 25px;
}
div.pane > ul.css-tabs li a {
  border-top: none;
  background: #7dc7ea;
  color: #c5e4f5;
  height: 25px !important;
  padding-top: 2px;
}
div.pane > ul.css-tabs li a:hover,
div.pane > ul.css-tabs li a.current {
  background: #e5f3fb !important;
  border-top: none;
  color: #028cd0;
  cursor: default;
}